.SpaceBottom_TD A:link     { color:#999999;}
.SpaceBottom_TD A:visited  { color:#999999;}
.SpaceBottom_TD A:hover    { color:#999999;}
.SpaceBottom_TD A:active   { color:#999999;}
.SpaceBottom_TD td{ color:#999999;}
.SpaceBottom_TD { background-color:#02202f;background-image:url('/images/skins/Cyklop_1/BottomSpaceBg.gif');color:#999999;padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;text-align:center;}
.ContentContainer_DIV{}
.ErrorText_SpaceBottom{}

